Subject: ftpd
From: [email-masked] (CyberJack)

6 Aug 1998 01:07:49 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Has anyone had any luck using ftpd from inetd? When I try to log in as a
user, it returns login denied. When I log in anonymous it puts me in / and
I can't get a directory listing. Any help would be much appreciated. btw,
WinNT 4.0 Cygwin32b19/coolview. I did add an ftp user to /etc/passwd, setup
the home dir with bin, etc, and pub. Placed a copy of passwd and group in
etc and copied ls.exe to bin

David Monk

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".